Kann keine plug-ins installieren / wp Neuinstallation

Hallo Leute,

habe wp neu installiert und wenn ich versuche ein neues plug-in zuinstallieren, bekomme ich die Fehlermeldung:
Ein unerwarteter Fehler ist aufgetreten. Es scheint etwas bei WordPress.org oder mit dieser Serverkonfiguration nicht zu stimmen.

Mein wp ist noch „jungfräulich“, ich habe noch keine Änderungen vorgenommen.

wp = 5.4.1
php = 7.4

Danke für Hilfe.

Um Plugins automatisch installieren zu können, brauchst du bplaced pro. Ansonsten musst du sie manuell installieren.

Danke! :grinning:

Das Problem habe ich auch. Finde es unschön mit Freespace zu werben auf welchem man wordpress installieren kann, was aber letztendlich nur bedingt möglich ist. Ich habe einen anderen Anbieter gefunden, der auch im Freebereich diese Einschränkungen nicht hat. Man muss halt mehrere testen.

Wordpress läuft auch ohne die externen Zugriffe problemlos bei bplaced. Insofern ist dein Einwand unsinnig. Aber ist doch schön, wenn du einen Anbieter gefunden hast, der dir besser zusagt. Aber auch der wird seine Einschränkungen für die kostenlose Nutzung haben…